<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "倒库信息统计">
<query id = "FrmrptProductOut.getMoveOutData" desc = "倒库信息查询">

select 
 #columns#
 sum(t.ACT_COUNT) as ACT_COUNT,
 sum(t.ACT_WEIGHT) as ACT_WEIGHT
 FROM YDM_ZC_OUTLIST t
 where 1=1 and OUTSTOCK_TYPE_CODE ='800803' and VALIDFLAG ='1' #conditions# 
</query>
</queryMap>